/*
 * mm-basic
 *
 * Here we overide the mmenu module mm-basic theme css
 *
 * [1] Correct the off canvas slide behaviour
 */
/**
 * @file
 * Global Variables
 */
/* Custom typography settings for prose (See _prose.scss for explanation). */
/* Establish custom spacing variables based on line height to facilitate vertical rhythm */
/* Black/white colour variables */
/* Brand visited & focused styles */
/* Brand border */
/* Brand gray */
/* [1] */
html.mm-slide.mm-right.mm-opened .mm-menu {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

html.mm-slide.mm-right.mm-opening .mm-menu {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}

.mm-menu {
  background-color: #414042;
}
.mm-menu .mm-list {
  padding: 0;
}
.mm-menu .mm-list > li:after {
  border-color: transparent;
  border-bottom-width: 0 !important;
}

.mm-list > li > a.menu__link {
  font-size: 16px;
  padding: 16px;
  color: #ffffff;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.mm-list > li > a.menu__link:focus {
  outline-offset: 0;
  outline: none;
}
.mm-list > li > a.menu__link:hover, .mm-list > li > a.menu__link.active {
  background-color: #26b7ea;
  color: #ffffff;
}
.mm-list > li:last-child > a.menu__link {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.mm-list a.mm-subclose:before {
  margin-bottom: -11px;
}
.mm-list.nav > li > a.menu__link:focus {
  color: #ffffff;
  background-color: #26b7ea;
}

.mm-menu .navigation {
  padding-left: 0;
  padding-right: 0;
}

.mm-menu .mm-list > li > a.mm-subopen:before {
  border-color: rgba(255, 255, 255, 0.1);
}

.mm-list a.mm-subopen {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.mm-panel > .mm-list {
  margin-left: 0;
  margin-right: 0;
}

.mm-list > li > span {
  padding: 0;
}
